Subject: Re: WFS question

From: north <[email-masked]>
Date: Thu, 24 Aug 2000 18:21:04 -1000 (HST)

Hi Chris,
	Probably a strehl of 0.7 at 0.8 micron is ok. If this is a concern,
then making the part torodal would work. When I first read solution 3
I liked it best, but I though you meant to use a physical corrector plate.
Applying offsets in software is definitely feasible, but I have some
reservations. I can think of two immediate problems with the software
1) means a reduction in SNR, due to having to run at lower membrane stroke,
   This probably is not too significant unless the seeing gets really good,
   because for it to be important the introduced astigmatism would have to
   be similar in magnitude to the residual atmospheric aberrations after
   correction.
   I'd guess that under good seeing conditions (1/3"), we could handle up
   to 1 radian RMS of astigmatism without a significant SNR related
   performance hit.
2) Means that it is necessary to accurately calibrate the wavefront sensor
   response. This is dependent on the membrane stroke, which is in turn
   somewhat dependent on humidity. There is no real problem here for point
   sources, but for extended objects the wfs response is difficult to 
   calibrate. Under normal conditions an error in calibration produces
   a gain error, so its not too important.
 
I would recommend trying out the software approach, but leaving room
retrofitting a corrector plate if deemed necessary at a later date. Combining
a corrector plate with the software offsets would still allow for correction
of astigmatism in the science path.

location. Running the 
>Date: Thu, 24 Aug 2000 14:41:29 -1000
>From: Chris Shelton <[email-masked]>
>X-Accept-Language: en
>MIME-Version: 1.0
>To: Buzz Graves <[email-masked]>, [email-masked], 
[email-masked], [email-masked]
>Subject: WFS question
>Content-Transfer-Encoding: 7bit
>
>Hi Buzz, Malcolm,
>
>I totally forgot to bring up a question that concerns the IRTF WFS.
>
>How much can the strehl be tuned up in software offsets without
>impacting performance?  In the IRTF WFS, if all parts are made
>as spheres, there is enough astigmatism to drop the on-axis
>strehl to 0.7 at 0.8 micron.  Doug is angsting over putting a little
>cylinder on one of the spheres to null this.
>
>The choices are 
>  1.  Do nothing, accept the 0.7 strehl
>  2.  Make the toroidal part
>  3.  Put an astigmatism adjuster in the WFS
>
>Option 3 means that the science path astigmatism due to the dichroic
>could be compensated for.  I'm about to get a number for this
>for the two instruments.
>
>Doing a good job on this decision means getting quantitative.  Any
>guesses as to how much astigmatism can be put into software offsets
>without a performance hit?
>
>Cheers,
>Chris